MINICOREDUMPER_REGD(1)

NAME
minicoredumper_regd - a service to facilitate registration of applications using libminicoredumper(7).

SYNOPSIS
minicoredumper_regd

DESCRIPTION
minicoredumper_regd is responsible for managing the list of applications registered with libminicoredumper(7). This list is used by the minicoredumper (1) to dump data registered by the various applications. minicoredumper_regd must be running before any applications using libminicoredumper(7) are started.

SEE ALSO
minicoredumper(1), libminicoredumper(7), minicoredumper_trigger(1), minicoredumper.cfg.json(5)

The DiaMon Workgroup: <http://www.diamon.org>